
:root {
  --theme: #000;
  --active: #000;
}

body {
  color: #222;
}
body::-webkit-scrollbar {
  display: none;
}

@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md20115 {
  position: relative;
  overflow: hidden;
}
.md-home-0.md20115 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-0.md20115 .ho_sw {
  overflow: hidden;
}
.md-home-0.md20115 .img {
  display: block;
  position: relative;
  padding-top: 41.6666666667%;
  overflow: hidden;
}
.md-home-0.md20115 .img img,
.md-home-0.md20115 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md20115 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md20115 .txt {
  line-height: 1.25;
}
.md-home-0.md20115 .d1 {
  line-height: 1.1;
}
.md-home-0.md20115 .d2 {
  line-height: calc(31 / 18);
  margin-top: 0.25rem;
}
.md-home-0.md20115 .btn {
  margin-top: 0.58rem;
}
.md-home-0.md20115 .more {
  display: inline-block;
  padding: 0.17rem 0.4rem;
  box-shadow: 0 0 0 1px inset #fff;
}
.md-home-0.md20115 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md20115 .swiper-pagination {
  width: 100%;
  bottom: 0.4rem;
  display: flex;
  justify-content: center;
  z-index: 30;
}
.md-home-0.md20115 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: #fff;
  border-radius: 1rem;
  margin: 0;
  margin: 0 0.5em;
  opacity: 1;
  transition: 0.3s;
  position: relative;
}
.md-home-0.md20115 .swiper-pagination-bullet-active {
  width: 0.52rem;
}
.md-home-0.md20115 .btns {
  display: flex;
  align-items: center;
  position: absolute;
  right: 1rem;
  bottom: 0.45rem;
  z-index: 30;
}
.md-home-0.md20115 .sbtn {
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  filter: brightness(0) invert(1);
  outline: none !important;
}
.md-home-0.md20115 .sbtn:hover {
  filter: none;
}
@media screen and (max-width: 500px) {
  .md-home-0.md20115 .ho_sw .img {
    padding-top: 60%;
  }
  .md-home-0.md20115 .ho_sw .d1 {
    font-size: 0.32rem;
  }
  .md-home-0.md20115 .ho_sw .d2 {
    display: none;
  }
  .md-home-0.md20115 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md20115 .swiper-pagination {
    bottom: 0.3rem;
  }
}

.md-home-1.md20118 {
  padding-top: 0.8rem;
  padding-bottom: 0.5rem;
  position: relative;
}
.md-home-1.md20118 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-1.md20118 .sw {
  display: block;
}
.md-home-1.md20118 .sw:hover .img {
  transform: scale(1.1);
}
.md-home-1.md20118 .li {
  width: calc(330 / 1440 * 100%);
  margin-right: calc(40 / 1440 * 100%);
}
.md-home-1.md20118 .li:nth-child(4n) {
  margin-right: 0;
}
.md-home-1.md20118 .img {
  padding-top: calc( 500 / 780 * 100%);
}
.md-home-1.md20118 .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0.4rem 0.4rem;
}
.md-home-1.md20118 .title {
  transition: 0.5s;
}
.md-home-1.md20118 .intro {
  margin-top: 0.12rem;
  line-height: calc( 20 / 16 );
}

.md-home-2.md20116 {
  padding-top: 0.35rem;
  position: relative;
}
.md-home-2.md20116 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-2.md20116 .more {
  position: relative;
  padding: 0.15rem 0.42rem;
  background-color: var(--theme);
}
.md-home-2.md20116 .list {
  margin-top: 0.42rem;
}
.md-home-2.md20116 .li {
  width: calc(376 / 1600 * 100%);
  margin-right: calc(31 / 1600 * 100%);
}
.md-home-2.md20116 .li:nth-child(4n) {
  margin-right: 0;
}
.md-home-2.md20116 .li {
  margin-bottom: 0.75rem;
}
.md-home-2.md20116 .dd {
  display: block;
}
.md-home-2.md20116 .dd:hover .img {
  transform: scale(1.1);
}
.md-home-2.md20116 .dd:hover .title {
  color: var(--active);
}
.md-home-2.md20116 .c-pic {
  background-color: #f5f5f5;
}
.md-home-2.md20116 .img {
  padding-top: 100%;
}
.md-home-2.md20116 .text {
  margin-top: 0.24rem;
}
.md-home-2.md20116 .intro {
  line-height: 1.6;
  margin-top: 0.06rem;
}
@media screen and (max-width: 900px) {
  .md-home-2.md20116 .list {
    justify-content: space-between;
  }
  .md-home-2.md20116 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 8%;
  }
}

.md-home-3.md20119 {
  padding-top: 0.1rem;
  padding-bottom: 0.5rem;
  position: relative;
  z-index: 5;
  overflow: hidden;
}
.md-home-3.md20119 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-3.md20119 .more {
  position: relative;
  padding: 0.15rem 0.42rem;
  background-color: var(--theme);
}
.md-home-3.md20119 .desc {
  margin-top: 0.2rem;
  padding: 0 5%;
}
.md-home-3.md20119 .swiper1 {
  position: relative;
  margin-top: 0.42rem;
}
.md-home-3.md20119 .img {
  padding-top: calc( 720 / 1630 * 100%);
}
.md-home-3.md20119 .swiper2 {
  margin-top: 0.2rem;
}
.md-home-3.md20119 .sw2 {
  padding: 0.31rem 0.3rem 0.33rem;
  padding-right: 0.6rem;
  background-color: #f5f5f5;
  cursor: pointer;
}
.md-home-3.md20119 .t2 {
  color: #73787e;
  margin-top: 0.08rem;
}
.md-home-3.md20119 .thumb-active {
  box-shadow: 0 0 0 1px inset #000;
}
.md-home-3.md20119 .thumb-active .icon {
  background-color: #fff;
}
.md-home-3.md20119 .icon {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  right: 0.36rem;
  top: calc(50% - 0.5em);
  display: flex;
  justify-content: center;
  align-items: center;
}
.md-home-3.md20119 .icon svg {
  width: 50%;
  height: 50%;
}
.md-home-3.md20119 .sbtn {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 0.5em);
  box-shadow: 0 0 0 1px inset #fff;
  color: #fff;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20% auto;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 30;
  transition: 0.5s;
}
.md-home-3.md20119 .sbtn:hover {
  background-color: var(--active);
  box-shadow: none;
}
.md-home-3.md20119 .sbtn svg {
  width: 20%;
  height: 32%;
}
.md-home-3.md20119 .prev {
  left: 0;
}
.md-home-3.md20119 .next {
  right: 0;
}
.md-home-3.md20119 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.5;
}
@media screen and (min-width: 901px) {
  .md-home-3.md20119 .prev {
    right: calc(100% + 0.5rem);
  }
  .md-home-3.md20119 .next {
    left: calc(100% + 0.5rem);
  }
}
@media screen and (max-width: 900px) {
  .md-home-3.md20119 {
    padding: 0.8rem 0;
  }
  .md-home-3.md20119 .list {
    justify-content: space-between;
  }
  .md-home-3.md20119 .li1 {
    width: 100% !important;
  }
  .md-home-3.md20119 .li {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 0;
  }
}

.md-home-4.md20117 {
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  overflow: hidden;
}
.md-home-4.md20117 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-4.md20117 .more {
  position: relative;
  padding: 0.15rem 0.42rem;
  background-color: var(--theme);
}
.md-home-4.md20117 .box-left {
  width: calc( 560 / 1600 * 100%);
}
.md-home-4.md20117 .box-right {
  width: calc( 900 / 1600 * 100%);
}
.md-home-4.md20117 .subtitle {
  line-height: calc(46 / 40);
  margin-top: 0.26rem;
}
.md-home-4.md20117 .intro {
  line-height: 2;
  margin-top: 0.36rem;
}
.md-home-4.md20117 .btns {
  margin-top: 0.7rem;
}
.md-home-4.md20117 .more {
  display: inline-block;
}
.md-home-4.md20117 .img {
  padding-top: calc( 640 / 900 * 100%);
}
.md-home-4.md20117 .watch {
  width: 1em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  cursor: pointer;
}
.md-home-4.md20117 .watch::before {
  content: "";
  width: 1.4285714286em;
  height: 1.4285714286em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.md-home-4.md20117 .watch svg {
  width: calc( 15 / 70 * 100%);
  height: calc( 15 / 70 * 100%);
}
@media screen and (max-width: 900px) {
  .md-home-4.md20117 .box-left {
    width: 100%;
  }
  .md-home-4.md20117 .box-right {
    width: 100%;
    margin-top: 0.4rem;
  }
}

.md-home-5.md20217 {
  min-height: 9rem;
  position: relative;
  padding-top: 1.96rem;
  padding-bottom: 1rem;
  background-attachment: fixed;
}
.md-home-5.md20217 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-5.md20217 .desc {
  line-height: calc(30 / 18);
  padding: 0 15%;
  margin-top: 0.16rem;
}
.md-home-5.md20217 .nlist {
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.3);
  padding-top: 0.7rem;
  padding-bottom: 0.82rem;
  margin-top: 0.7rem;
}
.md-home-5.md20217 .nitem {
  flex: 1;
  text-align: center;
  font-size: 0;
}
.md-home-5.md20217 .nbox {
  display: inline-block;
  text-align: left;
}
.md-home-5.md20217 .n11 {
  line-height: 1;
  display: inline-flex;
}
.md-home-5.md20217 .n12 {
  font-weight: bold;
  line-height: 1;
  margin-top: 0.24rem;
}
.md-home-5.md20217 .n13 {
  margin-top: 0.12rem;
}
@media screen and (max-width: 900px) {
  .md-home-5.md20217 {
    padding-top: 1rem;
  }
  .md-home-5.md20217 .desc {
    padding: 0 5%;
  }
  .md-home-5.md20217 .nlist {
    flex-wrap: wrap;
  }
  .md-home-5.md20217 .nitem {
    width: 50%;
    flex: none;
    margin: 0.2rem 0;
  }
  .md-home-5.md20217 .nbox {
    text-align: center;
  }
}

.md-home-6.md20120 {
  padding-top: 0.9rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-home-6.md20120 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-6.md20120 .more {
  position: relative;
  padding: 0.15rem 0.42rem;
  background-color: var(--theme);
}
.md-home-6.md20120 .box {
  margin-top: 0.4rem;
}
.md-home-6.md20120 .box-left {
  width: calc( 1064 / 1600 * 100%);
}
.md-home-6.md20120 .box-right {
  width: calc( 526 / 1600 * 100%);
}
.md-home-6.md20120 .sw .img {
  padding-top: calc( 630 / 1064 * 100%);
}
.md-home-6.md20120 .dd {
  padding: 0.55rem 0;
  background-color: #f5f5f5;
  box-shadow: 0 -2px 0 0 inset rgba(0, 0, 0, 0.08);
}
.md-home-6.md20120 .dd .num {
  width: 1.2rem;
  flex-shrink: 0;
  text-align: center;
}
.md-home-6.md20120 .dd .intro {
  color: #73787e;
  margin-top: 0.04rem;
}
.md-home-6.md20120 .dd .time {
  color: #73787e;
  margin-top: 0.18rem;
}
.md-home-6.md20120 .active .dd {
  background-color: #fff;
  box-shadow: 0 -2px 0 0 inset #000;
}
.md-home-6.md20120 .active .num {
  color: #000;
}
@media screen and (max-width: 900px) {
  .md-home-6.md20120 .box-left {
    width: 100%;
  }
  .md-home-6.md20120 .box-right {
    width: 100%;
    margin-top: 0.2rem;
  }
}

.md-home-7.md20121 {
  padding-top: 0.84rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f5f5f5;
}
.md-home-7.md20121 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-7.md20121 .form {
  margin-top: 0.32rem;
}
.md-home-7.md20121 .fitem {
  width: calc( 506 / 1600 * 100%);
  margin-right: calc( 40 / 1600 * 100%);
  margin-bottom: 0.4rem;
}
.md-home-7.md20121 .fitem:nth-child(3n) {
  margin-right: 0;
}
.md-home-7.md20121 .ww100 {
  width: 100%;
  margin-right: 0;
}
.md-home-7.md20121 .fi-active .placehold {
  display: none;
}
.md-home-7.md20121 .inp {
  position: relative;
}
.md-home-7.md20121 .ta {
  position: relative;
}
.md-home-7.md20121 .ip {
  width: 100%;
  height: calc( 50em / 18);
  background-color: #fff;
  border-radius: 0.1rem;
  border: solid 1px #e6e6e6;
  padding: 0 0.3rem;
}
.md-home-7.md20121 .textarea {
  display: block;
  width: 100%;
  height: 1.5rem;
  background-color: #fff;
  border-radius: 0.1rem;
  border: solid 1px #e6e6e6;
  padding: 0.16rem 0.3rem;
}
.md-home-7.md20121 .placehold {
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc( 50em / 16);
  display: flex;
  align-items: center;
  padding: 0 0.3rem;
  pointer-events: none;
}
.md-home-7.md20121 .placehold span {
  color: #ff0000;
}
.md-home-7.md20121 .code {
  position: absolute;
  top: 10%;
  right: 0;
  height: 80%;
}
.md-home-7.md20121 .submit {
  display: inline-flex;
  align-items: center;
  height: calc(60em / 16);
  padding: 0 0.45rem;
  border: none;
  background-color: var(--active);
  cursor: pointer;
}
.md-home-7.md20121 .submit svg {
  width: 1em;
  height: 1em;
  margin-left: 0.36rem;
}
@media screen and (max-width: 900px) {
  .md-home-7.md20121 .fitem {
    width: 100%;
    margin-right: 0;
  }
}
